﻿/* footer css */
#footer{
	margin:0;
	border-top:1px solid #003499; 
	padding:8px 0 10px;
	font-size:10px;
	line-height:1.4em;
	background-color:#FFFFFF;
	/*background-image:url(../img/footerback.gif);*/
	/*background-image:url(../img/WinAzurePwrdBy_rgb_Blue286_M.PNG);*/
	background-position:right;
	background-repeat:repeat-y;
	clear:both;
/*	height:50px;
	width: 100%;               /* ⑤ */  
/*	position: absolute;         /* ⑥ */
/*	bottom: 0;                  /* ⑦ */  
	}
#footer2{
	margin:0;
	border-top:1px solid #003499; 
	padding:8px 0 10px;
	font-size:10px;
	line-height:1.4em;
	background-color:#FFFFFF;
	/*background-image:url(../img/footerback.gif);*/
	/*background-image:url(../img/WinAzurePwrdBy_rgb_Blue286_M.PNG);*/
	background-position:right;
	background-repeat:repeat-y;
	clear:both;
	height:50px;
	width: 100%;               /* ⑤ */  
	position: absolute;         /* ⑥ */
	bottom: 0;                  /* ⑦ */  
	}

#footer a{
	color: #03C;
	font-weight: normal;
	}

#footer a:visited{
	color: #03C;
	font-weight: normal;
	}

#footer a:hover{
	color: #F60;
	font-weight: normal;
}

#footer p{
	margin:2px 10px;
	}
